#mainFrame{
	margin: 0 auto;
	text-align: center;
	width: 990px;
}
#nav{
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
}
#nav p{
	text-align:left;
}
.pageBanner a{
	border:0px;
}
.pageBanner a:hover{
	border:0px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.pageBanner img{
	border:0px;
	text-decoration: none;
}
.pageBanner img:hover{
	border:0px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.mainIMG{
	border:0;
	text-decoration: none;
}
.breadcrumb{
	text-align: left;
	font-size: 10px;
}
.breadcrumb a{
	text-align: left;
	font-size: 10px;
}
#footer_right{
	font-size: 10px;
	color: #737373;
}
#footer_left{
	font-size: 10px;
	color: #737373;
}
.contentCell{
	font-size: 14px;
	vertical-align: top;
}
.nav_hold{
	vertical-align: top; 
}
.to_do_next_cell{
	width: 150px;
	vertical-align: top;
}
#prevIMGHolder img, #nextIMGHolder img{
	max-width: 0px;
	max-height: 0px;
	visibility: hidden;
}
#nextImageDiv img{
	border: solid 0px #fff;
}
#prevImageDiv img{
	border: solid 0px #fff;
}
#page_btns{
	width: 100%;
	text-align: left;
	text-decoration: none;
}
#page_btns a{
	border: 0px;
	text-decoration: none;
	background-color:transparent;
}
#page_btns a:hover{
	border: 0px;
	text-decoration: none;
}
#page_btns img{
	text-decoration: none;
	border: 0px;
}